{
  "_id": "jmjtmMy7DnG205xR",
  "name": "Schlachtruf",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang kann der Charakter einmal pro Kampf als freie Aktion einen Schlachtruf aussto&szlig;en, der auf ihn und drei Kameraden pro Talentrang in H&ouml;rweite wirkt:</p>\n<p>Durch den Schlachtruf ermutigt, erhalten sie f&uuml;r W20/2 Runden einen Bonus von +1 pro Talentrang auf alle Angriffe.</p>\n<p>Ein Charakter kann immer nur von einem Schlachtruf profitieren.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349612,
    "modifiedTime": 1688934440431,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!jmjtmMy7DnG205xR"
}
